From: Xiaofu <[email-masked]>
Date: Tue, 27 Jul 1993 18:38:22 CDT

Translated by Professor Xu Yuan Zhong.
Please don't archive.

苏轼　　　　水调歌头

丙辰中秋，欢饮达旦，大醉，作此篇兼怀子由。

明月几时有？ 把酒问青天。
不知天上宫阙，今夕是何年？
我欲乘风归去，又恐琼楼玉宇，高处不胜寒。
起舞弄清影，何似在人间？

转朱阁，低绮户，照无眠。
不应有恨，何事长向别时圆？
人有悲欢离合，月有阴晴圆缺，此事故难全。
但愿人长久，千里共婵娟。

                    Su Shi

               The Midautumn Festival
               Tune: "Prelude to Water Melody"

     How long will the full moon appear?
     Wine cup in hand, I ask the sky.
     I do not know what time of year 'Twould be tonight in the palace on
high.
     Riding the wind, there I would fly,
     Yet I'm afraid the crystalline palace would be too high and cold for
me.
     I rise and dance, with my shadow I play.
     On high as on earth, would it be as gay?

     The moon goes round the mansions red
     Through gauze--draped windows soft to shed
     Her light upon the sleepless bed.
     Against man she should have no spite.
     Why then when people part, is she oft full and brignt?
     Men have sorrow and joy; they part or meet again;
     The moon is bright or dim and she many wax or wane.
     There has been nothing perfect since the olden days.
     So let us wish that man
     Will live long as he can!
     Though miles apart, we'll share the beauty she displays.